/ comp / gb.pdf / pdfdocument / open
PdfDocument.Open (gb.pdf)
Syntax

    SUB Open ( File AS String )

Openes a file to be rendered by control.

| Set the gb.pdf component flag; see component

### Examples

    PUBLIC hPdf AS NEW PdfDocument

    '  ...

    PUBLIC SUB BtOpen_Click()

      TRY hPdf.Open(".\home")
      IF ERROR THEN
        Message.Error(Error.Text)
        RETURN
      END IF

    END